{% extends "base.html.twig" %}

{% block body %}
    {% include "_header.html.twig" %}
    <div class="intro-inner">
        <div class="about-intro" style="
    background:url(images/bg2.jpg) no-repeat center;
	background-size:cover;">
            <div class="dtable hw100">
                <div class="dtable-cell hw100">
                    <div class="container text-center">
                        <h1 class="intro-title animated fadeInDown"> Frequently Asked Questions </h1>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="main-container inner-page">
        <div class="container">
            <div class="section-content">
                <div class="row ">
                    <h1 class="text-center title-1"> classified ads <strong>FAQ</strong></h1>
                    <hr class="center-block small text-hr">
                </div>
                <div class="faq-content">
                    <div aria-multiselectable="true" role="tablist" id="accordion" class="panel-group faq-panel">
                        <div class="panel">
                            <div id="headingOne" role="tab" class="panel-heading">
                                <h4 class="panel-title">
                                    <a aria-controls="collapseOne" aria-expanded="true" href="#collapseOne" data-parent="#accordion" data-toggle="collapse" class="collapsed">
                                        How do I place an ad?
                                    </a>
                                </h4>
                            </div>
                            <div aria-labelledby="headingOne" role="tabpanel" class="panel-collapse collapse" id="collapseOne" style="height: 0px;">
                                <div class="panel-body">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam consectetur sit
                                    amet ante nec vulputate. Nulla aliquam, justo auctor consequat tincidunt, arcu erat
                                    mattis lorem, lacinia lacinia dui enim at eros. Pellentesque ut gravida augue. Duis
                                    ac dictum tellus
                                    <br><br>
                                    Pellentesque in mauris placerat, porttitor lorem id, ornare nisl. Pellentesque
                                    rhoncus convallis felis, in egestas libero. Donec et nibh dapibus, sodales nisi
                                    quis, fringilla augue. Donec dui quam, egestas in varius ut, tincidunt quis ipsum.
                                    Nulla nec odio eu nisi imperdiet dictum.
                                    <br><br>
                                    Curabitur sed leo dictum, convallis lorem eu, suscipit mi. Mauris viverra blandit
                                    varius. Proin non sem turpis. Etiam fringilla hendrerit nunc at accumsan. Duis
                                    mollis auctor lobortis.
                                </div>
                            </div>
                        </div>
                        <div class="panel">
                            <div id="headingTwo" role="tab" class="panel-heading">
                                <h4 class="panel-title">
                                    <a aria-controls="collapseTwo" aria-expanded="false" href="#collapseTwo" data-parent="#accordion" data-toggle="collapse" class="collapsed">
                                        What does it cost to advertise?
                                    </a>
                                </h4>
                            </div>
                            <div aria-labelledby="headingTwo" role="tabpanel" class="panel-collapse collapse" id="collapseTwo" style="height: 0px;">
                                <div class="panel-body">
                                    Curabitur sed leo dictum, convallis lorem eu, suscipit mi. Mauris viverra blandit
                                    varius. Proin non sem turpis. Etiam fringilla hendrerit nunc at accumsan. Duis
                                    mollis auctor lobortis.
                                    <br><br>
                                    Etiam elementum nulla non erat blandit, sed porttitor urna malesuada. Cras euismod a
                                    nulla sed ornare. Vestibulum id molestie nulla. Phasellus sodales, sapien vitae
                                    auctor rhoncus
                                </div>
                            </div>
                        </div>
                        <div class="panel">
                            <div id="headingThree" role="tab" class="panel-heading">
                                <h4 class="panel-title">
                                    <a aria-controls="collapseThree" aria-expanded="false" href="#collapseThree" data-parent="#accordion" data-toggle="collapse" class="collapsed">
                                        If I post an ad, will I also get more spam e-mails?
                                    </a>
                                </h4>
                            </div>
                            <div aria-labelledby="headingThree" role="tabpanel" class="panel-collapse collapse" id="collapseThree">
                                <div class="panel-body">
                                    Pellentesque in mauris placerat, porttitor lorem id, ornare nisl. Pellentesque
                                    rhoncus convallis felis, in egestas libero. Donec et nibh dapibus, sodales nisi
                                    quis, fringilla augue. Donec dui quam, egestas in varius ut, tincidunt quis ipsum.
                                    Nulla nec odio eu nisi imperdiet dictum.
                                </div>
                            </div>
                        </div>
                        <div class="panel">
                            <div id="heading_04" role="tab" class="panel-heading">
                                <h4 class="panel-title">
                                    <a aria-controls="collapse_04" aria-expanded="false" href="#collapse_04" data-parent="#accordion" data-toggle="collapse" class="collapsed">
                                        How long will my ad remain on the website?
                                    </a>
                                </h4>
                            </div>
                            <div aria-labelledby="heading_04" role="tabpanel" class="panel-collapse collapse" id="collapse_04">
                                <div class="panel-body">
                                    Pellentesque in mauris placerat, porttitor lorem id, ornare nisl. Pellentesque
                                    rhoncus convallis felis, in egestas libero. Donec et nibh dapibus, sodales nisi
                                    quis, fringilla augue. Donec dui quam, egestas in varius ut, tincidunt quis ipsum.
                                    Nulla nec odio eu nisi imperdiet dictum.
                                </div>
                            </div>
                        </div>
                        <div class="panel">
                            <div id="heading_05" role="tab" class="panel-heading">
                                <h4 class="panel-title">
                                    <a aria-controls="collapse_05" aria-expanded="false" href="#collapse_05" data-parent="#accordion" data-toggle="collapse" class="collapsed">
                                        I sold my item. How do I delete my ad?
                                    </a>
                                </h4>
                            </div>
                            <div aria-labelledby="heading_05" role="tabpanel" class="panel-collapse collapse" id="collapse_05">
                                <div class="panel-body">
                                    Pellentesque in mauris placerat, porttitor lorem id, ornare nisl. Pellentesque
                                    rhoncus convallis felis, in egestas libero. Donec et nibh dapibus, sodales nisi
                                    quis, fringilla augue. Donec dui quam, egestas in varius ut, tincidunt quis ipsum.
                                    Nulla nec odio eu nisi imperdiet dictum.
                                </div>
                            </div>
                        </div>
                        <div class="panel">
                            <div id="heading_06" role="tab" class="panel-heading">
                                <h4 class="panel-title">
                                    <a aria-controls="collapse_06" aria-expanded="false" href="#collapse_06" data-parent="#accordion" data-toggle="collapse" class="collapsed">
                                        What is a wish list?
                                    </a>
                                </h4>
                            </div>
                            <div aria-labelledby="heading_06" role="tabpanel" class="panel-collapse collapse" id="collapse_06">
                                <div class="panel-body">
                                    Curabitur sed leo dictum, convallis lorem eu, suscipit mi. Mauris viverra blandit
                                    varius. Proin non sem turpis. Etiam fringilla hendrerit nunc at accumsan. Duis
                                    mollis auctor lobortis.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% include "_footer.html.twig" %}
{% endblock %}
